<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title>AXA</title>
<meta name="description" content="AXA – Premium Responsive HTML Theme">
<meta name="keywords" content="themes, css, html, axa, responsive, premium, forest, buy">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- ===== START CSS ===== -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css"/>
<link href="css/bootstrap-responsive.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<link href="css/prettyPhoto.css" rel="stylesheet" type="text/css"/>
<!--[if IE 7]>
        <link href="css/ie7.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if IE 8]>
        <link href="css/ie8.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if gt IE 8]>
        <link href="css/ie9.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!-- ===== END CSS ===== -->

<!-- ===== START JAVASCRIPT ===== -->
<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.js"></script>
<script type="text/javascript" src="http://jquery-ui.googlecode.com/svn/tags/latest/ui/minified/jquery-ui.min.js"></script>
<script type="text/javascript" src="js/bootstrap.js"></script>
<script type="text/javascript" src="js/jquery.prettyPhoto.js"></script>
<script type="text/javascript" src="js/options.js"></script>
<!-- ===== END JAVASCRIPT ===== -->
</head>
<body>
<div class="container"> 
  <!-- ===== START HEADER ===== -->
  <div id="header">
    <div class="row">
      <div class="span2">
        <div class="logo"><a href="index.html">A<span>&middot;</span>X<span>&middot;</span>A</a></div>
      </div>
      <div class="span7">
        <ul class="menu">
          <li><a href="index.html">Home</a></li>
          <li><a href="portfolio.html">Portfolio</a>
            <ul class="drop_first">
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="#">Next Level Drop</a>
                <ul class="drop_second">
                  <li><a href="single_project_a.html">Single Project A</a></li>
                  <li><a href="single_project_b.html">Single Project B</a></li>
                  <li><a href="#">Last Level Drop</a>
                    <ul class="drop_third">
                      <li><a href="single_project_a.html">Single Project A</a></li>
                      <li><a href="single_project_b.html">Single Project B</a></li>
                    </ul>
                  </li>
                </ul>
              </li>
            </ul>
          </li>
          <li class="active"><a class="active" href="about_us.html">About</a></li>
          <li><a href="blog.html">Blog</a>
            <ul class="drop_first">
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
            </ul>
          </li>
          <li><a href="features.html">Features</a></li>
          <li><a href="contact.html">Contact</a></li>
        </ul>
        <div class="drop_menu">
          <div class="btn-group"> <a class="btn dropdown-toggle" data-toggle="dropdown" href="#"> Menu <span class="caret"></span> </a>
            <ul class="dropdown-menu">
              <li><a href="index.html">Home</a></li>
              <li><a href="portfolio.html">Portfolio</a></li>
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="about_us.html">About</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="features.html">Features</a></li>
              <li><a href="contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="span3">
        <ul class="social">
          <li><a href="#"><img class="tool_title" src="img/social/facebook_c.png" alt="facebook" title="Facebook"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/skype_c.png" alt="skype" title="Skype"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/twitter_c.png" alt="twitter" title="Twitter"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/Dribbble_c.png" alt="Dribbble" title="Dribbble"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/LinkedIn_c.png" alt="LinkedIn" title="LinkedIn"></a></li>
        </ul>
      </div>
    </div>
  </div>
  <!-- ===== END HEADER ===== --> 
  
  <!-- ===== START PATH ===== -->
  <div class="line"></div>
  <div id="path">
    <div class="currentpage">About Us</div>
    <div class="path_links"><a href="#">Home</a> / <a href="#">Pages</a> / <a class="active" href="#">About Us</a></div>
  </div>
  <!-- ===== END HEADER ===== --> 
  
  <!-- ===== START ABOUT US ===== -->
  <div id="about_us">
    <div class="row">
      <div class="span3">
        <ul id="myTab" class="tabs_menu">
          <li class="active first"><a href="#About" data-toggle="tab">About Us</a></li>
          <li class=""><a href="#Services" data-toggle="tab">Our Services</a></li>
          <li class=""><a href="#Team" data-toggle="tab">Team</a></li>
          <li class=""><a href="#FAQ" data-toggle="tab">FAQ</a></li>
        </ul>
      </div>
      <div class="span9">
        <div id="myTabContent" class="tab-content">
          <div class="tab-pane fade active in" id="About">
            <div class="about_us_title">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin in cursus ligula. Nullam aliquam dui vel leo tempor interdum. </div>
            <div class="row">
              <div class="span3">
                <div class="about_us_sub_title">Smart</div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin in cursus ligula. Nullam aliquam dui vel leo tempor interdum. Vivamus sed lacus eu libero ultricies auctor vitae ut nulla. Donec porttitor viverra nisi vel imperdiet. Ut turpis nunc, viverra eu semper et, adipiscing eget nunc. Donec luctus arcu vel ligula adipiscing vitae scelerisque erat eleifend. Ut ac risus id tortor condimentum viverra. Nullam sodales nibh at nunc tristique id cursus lorem semper. Duis pretium neque quis nibh dapibus eleifend. In at auctor magna. </p>
              </div>
              <div class="span3">
                <div class="about_us_sub_title">Approach</div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin in cursus ligula. Nullam aliquam dui vel leo tempor interdum. Vivamus sed lacus eu libero ultricies auctor vitae ut nulla. Donec porttitor viverra nisi vel imperdiet. Ut turpis nunc, viverra eu semper et, adipiscing eget nunc. Donec luctus arcu vel ligula adipiscing vitae scelerisque erat eleifend. Ut ac risus id tortor condimentum viverra. Nullam sodales nibh at nunc tristique id cursus lorem semper. Duis pretium neque quis nibh dapibus eleifend. In at auctor magna. </p>
              </div>
              <div class="span3">
                <div class="about_us_sub_title">Methodology</div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin in cursus ligula. Nullam aliquam dui vel leo tempor interdum. Vivamus sed lacus eu libero ultricies auctor vitae ut nulla. Donec porttitor viverra nisi vel imperdiet. Ut turpis nunc, viverra eu semper et, adipiscing eget nunc. Donec luctus arcu vel ligula adipiscing vitae scelerisque erat eleifend. Ut ac risus id tortor condimentum viverra. Nullam sodales nibh at nunc tristique id cursus lorem semper. Duis pretium neque quis nibh dapibus eleifend. In at auctor magna. </p>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" id="Services">
            <div class="about_us_title">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin in cursus ligula. </div>
            <div class="row">
              <div class="span4">
                <div class="about_us_sub_title"><img src="img/icons/service_1.png" alt="pc support" />Pharetra Parturient</div>
                <p>Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee. </p>
                <div class="about_us_sub_title"><img src="img/icons/service_2.png" alt="pc support" />Pharetra Parturient</div>
                <p> Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean shorts ullamco ad vinyl cillum PBR. Homo nostrud organic, assumenda labore aesthetic magna delectus mollit. Keytar helvetica VHS salvia yr, vero magna velit sapiente labore stumptown.</p>
                <div class="about_us_sub_title"><img src="img/icons/service_3.png" alt="pc support" />Pharetra Parturient</div>
                <p> Vegan fanny pack odio cillum wes anderson 8-bit, sustainable jean shorts beard ut DIY ethical culpa terry richardson biodiesel. Art party scenester stumptown, tumblr butcher vero sint qui sapiente accusamus tattooed echo park.</p>
              </div>
              <div class="span1">&nbsp;</div>
              <div class="span4">
                <div class="about_us_sub_title"><img src="img/icons/service_4.png" alt="pc support" />Pharetra Parturient</div>
                <p>Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee. </p>
                <div class="about_us_sub_title"><img src="img/icons/service_5.png" alt="pc support" />Pharetra Parturient</div>
                <p> Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean shorts ullamco ad vinyl cillum PBR. Homo nostrud organic, assumenda labore aesthetic magna delectus mollit. Keytar helvetica VHS salvia yr, vero magna velit sapiente labore stumptown.</p>
                <div class="about_us_sub_title"><img src="img/icons/service_6.png" alt="pc support" />Pharetra Parturient</div>
                <p> Vegan fanny pack odio cillum wes anderson 8-bit, sustainable jean shorts beard ut DIY ethical culpa terry richardson biodiesel. Art party scenester stumptown, tumblr butcher vero sint qui sapiente accusamus tattooed echo park.</p>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" id="Team">
            <div class="about_us_title">Duis vel enim non urna dignissim auctor sed at tellus</div>
            <div class="row">
              <div class="span3">
                <div class="team">
                  <div class="team_img"><img src="img/team/Joe_2.png" alt="member"/></div>
                  <div class="team_title">Joe Dowe / <span>CEO</span></div>
                  <p>Accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee.</p>
                  <div class="team_contact">Contact: <a href="#"><img class="tool_title" src="img/social/facebook_c.png" alt="facebook" data-original-title="Facebook"></a> <a href="#"><img class="tool_title" src="img/social/twitter_c.png" alt="twitter" data-original-title="Twitter"></a> <a href="#"><img class="tool_title" src="img/social/Dribbble_c.png" alt="Dribbble" data-original-title="Dribbble"></a></div>
                </div>
              </div>
              <div class="span3">
                <div class="team">
                  <div class="team_img"><img src="img/team/Joe_1.png" alt="member"/></div>
                  <div class="team_title">Joe Dowe / <span>President</span></div>
                  <p>Accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee.</p>
                  <div class="team_contact">Contact: <a href="#"><img class="tool_title" src="img/social/facebook_c.png" alt="facebook" data-original-title="Facebook"></a> <a href="#"><img class="tool_title" src="img/social/twitter_c.png" alt="twitter" data-original-title="Twitter"></a> <a href="#"><img class="tool_title" src="img/social/Dribbble_c.png" alt="Dribbble" data-original-title="Dribbble"></a></div>
                </div>
              </div>
              <div class="span3">
                <div class="team">
                  <div class="team_img"><img src="img/team/Joe_3.png" alt="member"/></div>
                  <div class="team_title">Joe Dowe / <span>Lead Manager</span></div>
                  <p>Accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee.</p>
                  <div class="team_contact">Contact: <a href="#"><img class="tool_title" src="img/social/facebook_c.png" alt="facebook" data-original-title="Facebook"></a> <a href="#"><img class="tool_title" src="img/social/twitter_c.png" alt="twitter" data-original-title="Twitter"></a> <a href="#"><img class="tool_title" src="img/social/Dribbble_c.png" alt="Dribbble" data-original-title="Dribbble"></a></div>
                </div>
              </div>
            </div>
            <div class="center_title"><span>Our Skills</span></div>
            <div class="row">
              <div class="span9">
                <div class="progress progress-striped active">
                  <div class="bar" style="width: 90%;">Web Development</div>
                </div>
                <div class="progress progress-striped active">
                  <div class="bar" style="width: 70%;">Graphic Design</div>
                </div>
                <div class="progress progress-striped active">
                  <div class="bar" style="width: 85%;">Photography</div>
                </div>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" id="FAQ">
            <div class="about_us_title">Frequently Asked Questions</div>
            <div class="accordion" id="accordion2">
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseOne"> Leggings occaecat craft beer farm-to-table </a> </div>
                <div id="collapseOne" class="accordion-body in collapse" style="height: auto; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseTwo"> Tempor, sunt aliqua put a bird </a> </div>
                <div id="collapseTwo" class="accordion-body collapse" style="height: 0px; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseThree"> Heard of them accusamus labore sustainable </a> </div>
                <div id="collapseThree" class="accordion-body collapse" style="height: 0px; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseFour">Craft beer labore wes anderson cred nesciunt </a> </div>
                <div id="collapseFour" class="accordion-body collapse" style="height: 0px; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseFive">Anim pariatur cliche reprehenderit </a> </div>
                <div id="collapseFive" class="accordion-body collapse" style="height: 0px; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseSix"> Food truck quinoa nesciunt laborum eiusmod </a> </div>
                <div id="collapseSix" class="accordion-body collapse" style="height: 0px; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="clear"></div>
  </div>
  <!-- ===== END ABOUT US ===== --> 
  
  <!-- ===== START OUR CLIENTS ===== -->
  <div class="center_title"><span><i class="icon-chevron-left slide_nav_back"></i> Our Clients <i class="icon-chevron-right slide_nav_next"></i></span></div>
  <div class="slide_content">
    <div class="row slide_content_show">
      <div class="slide_content_full">
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/mobcue.png" alt="mobcue" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/lionhead.png" alt="lionhead" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/naturelife.png" alt="naturelife" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/opendoor.png" alt="opendoor" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/thinkgreen.png" alt="thinkgreen" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/training.png" alt="training" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/mobcue.png" alt="mobcue" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/lionhead.png" alt="lionhead" /></a> </div>
        </div>
        <div class="clear"></div>
      </div>
    </div>
  </div>
  <!-- ===== END OUR CLIENTS ===== -->
  
  <div class="callus"> Need more help? Call us <span>+123 456 789</span> </div>
</div>

<!-- ===== START FOOTER ===== -->
<div id="footer">
  <div id="footer_arrow"><a href="#header"><img class="tool_title" src="img/ontop_arrow.png" alt="ontop" title="To the top" ></a></div>
  <div class="container">
    <div class="row">
      <div class="span4">
        <div class="title">About us</div>
        <p>Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam eget, vehicula nec velit. Praesent dapibus fringilla nequea.</p>
        <p> Nunc sit amet nunc sed eros volutpat posuere. Ut bibendum, odio sed sagittis consequat, risus orci aliquam risus, non gravida neque ante quis sapien. </p>
        <p>Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam eget, vehicula nec velit dapibus fringilla nequea.</p>
      </div>
      <div class="span4">
        <div class="title">Latest blog posts</div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_4.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">Disco-era Remembers A Time When Romance Was Just A Dance Partner</a></div>
          <span>21.10.12</span>
          <div class="clear"></div>
        </div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_5.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">I’m On A Boat (ft. T-Pain) – Album</a></div>
          <span>15.11.12</span>
          <div class="clear"></div>
        </div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_6.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">Real Celebrity Families of California, North and South.</a></div>
          <span>02.12.12</span>
          <div class="clear"></div>
        </div>
      </div>
      <div class="span4">
        <div class="title">Latest Twitter</div> <div class="twitter" data-user="mojothemes" data-posts="1"></div>
        <div class="title">Flickr</div>
        <div class="Photostream" data-userid="25975342@N02" data-items="8"></div>
      </div>
    </div>
  </div>
</div>
<div id="footer_copyright">
  <div class="container"> <span class="copyright">Copyright 2012 Axa. All Right Reserved.</span> <span class="social_footer">We are social <a href="#"><img class="tool_title" title="Facebook" src="img/social/facebook_c.png" alt="facebook"/></a> <a href="#"><img class="tool_title" title="Skype" src="img/social/skype_c.png" alt="skype"/></a> <a href="#"><img class="tool_title" title="Twitter" src="img/social/twitter_c.png" alt="twitter"/></a> <a href="#"><img class="tool_title" title="Dribbble" src="img/social/Dribbble_c.png" alt="Dribbble"/></a> <a href="#"><img class="tool_title" title="LinkedIn" src="img/social/LinkedIn_c.png" alt="LinkedIn"/></a></span> </div>
</div>
<!-- ===== END FOOTER ===== -->
</body>
</html>